# class ParseTreeDOUBLE | More...
Internal Use Only
Definition | `#include <ktraderparsetree.h>`
Inherits | ParseTreeBase [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- ParseTreeDOUBLE ( double arg )
- bool eval ( ParseContext *_context ) const

#### Protected Members

- double m_double

## Detailed Description

ParseTreeDOUBLE ( double arg ) | ### ParseTreeDOUBLE

bool eval ( ParseContext *_context ) | ### eval

[const]

Reimplemented from ParseTreeBase.

double m_double | ### m_double

[protected]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:36 2001, using kdoc 2.0a53.